import 'package:flutter/material.dart';
import 'package:photo_view/photo_view.dart';

class ImagePreviewScreen extends StatelessWidget {
  final ImageProvider imageProvider;

  const ImagePreviewScreen({Key key, this.imageProvider}) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(),
      backgroundColor: Colors.black,
      body: Center(
        child: PhotoView(
          imageProvider: imageProvider,
          // heroAttributes: PhotoViewHeroAttributes(tag: widget.tag),
        ),
      ),
    );
  }
}
